/*========================================

　●　各要素の初期設定
　●　文字装飾等の定義
　●　上へ
　●　その他（googlemap等）

========================================*/


/*========================================
　●　各要素の初期設定
========================================*/
*{
 margin: 0; padding: 0;
 box-sizing: border-box;
}


/*------------------------------ 文字サイズの定義・基本文字色等 */
html,body{ width: 100%;}

html{
 overflow-y:scroll;
 font-size: 62.5%;
 color: #37291d;
 overflow-x: hidden;
 line-height: 1;
}

body{
 font-family: 'Noto Sans JP',-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
 font-weight: normal;
/***** 特定のフォントの調整 *****/
 font-weight: 300;
}

h1,h2,h3,h4{ font-weight: normal;}

/*------------------------------ position */
.c-relative{position: relative;}
.c-absolute{position: absolute;}
.c-fixed{position: fixed;}

/*------------------------------ inline-block */
.c-inlineB{ display: inline-block;}

/*------------------------------ overflow */
.c-hidden{ overflow: hidden;}
.c-hiddenX{ overflow-x: hidden;}

/*------------------------------ テスト */
.test{border: 1px #666 solid;}



/*========================================
　●　文字装飾等の定義
========================================*/
/*------------------------------ 明朝 */
.mincho{font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;}


/*------------------------------ ゴシック */
.gothic{font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;}

.gothic2{font-family: -apple-system, BlinkMacSystemFont, "メイリオ", Meiryo,"Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, gothic;}


/*------------------------------ 文字色 */
.red{ color: #b45c67;}

/*------------------------------ 文字サイズ */
.f15{font-size: 1.5rem;}
.f16{font-size: 1.6rem;}
.f17{font-size: 1.7rem;}
.f18{font-size: 1.8rem;}
.f20{font-size: 2.0rem;}
.f21{font-size: 2.1rem;}
.f22{font-size: 2.2rem;}
.f24{font-size: 2.4rem;}
.f26{font-size: 2.6rem;}
.f30{font-size: 3.0rem;}

/*------------------------------ 文字揃え */
.c-left  { text-align: left;}
.c-center{ text-align: center;}
.c-right { text-align: right;}

/*------------------------------ 字下げ */
.c-indent{
 padding-left: 1em;
 text-indent: -1em;
}


/*========================================
　●　上へ／横プラン
========================================*/
#js-toTOP{
 display: none;
 position: fixed;
  bottom: 25px;
  right: 10px;
  z-index: 500;
 font-size: 1.8rem;
}

/*============================== ■ max-width 1087 */
@media screen and (max-width: 1087px){}/*----- media -----*/

/*============================== ■ max-width 767 */
@media screen and (max-width: 767px){

#js-toTOP{
 display: none;
 position: fixed;
  bottom: 25px;
  right: -10px;
  z-index: 500;
 font-size: 1.8rem;
}

#js-toTOP img{
 width: 80%;
}

}/*----- media -----*/


/*========================================
　●　その他追加
========================================*/
.newtab{
 padding-right: 24px;
 background: url("../images/parts/icon_link.png") no-repeat right center;
}

.gmap{
 width: 100%;
 max-width: 1180px;
 height: 420px;
 margin: 0px auto 0px auto;
}

.text-Btn {
    margin: 40px 0;
    background:#e29a3b;
    color:#fff;
    display:inline-block;
    padding:15px 40px;
    border-radius:10px;
}
  .text-Btn img {
    width: 100%;
    opacity: 1;
    transition: .3s;
    }
  .text-Btn img:hover {
    opacity: .8;
    }

/*------------------------------ シンプルフェード */
/* animation: ani_fade 2.0s ease-out forwards; */
@keyframes ani_fade{
  0% {opacity: 0;}
100% {opacity: 1;}
}


/*========================================
　●　スライドで全体表示
========================================*/
.sp_attention{
 display: none;
 padding-bottom: 16px;
 text-align: center;
}
/*============================== □ max-width xxx */
@media screen and (max-width: 750px){/* クエリ幅は調整 */
.overflowWrap{
 display: block;
 overflow-x: scroll;
 white-space: nowrap;
 -webkit-overflow-scrolling: touch;
 border-right: 1px solid #37291d;
}

.sp_attention{
 display: block;
}

}/*----- media -----*/


.route_map{margin:0 auto 60px auto; }
.route_map{display:flex; flex-wrap: wrap; justify-content:space-between;}
.route_map .box{width:48%;}
.route_map .box h3{margin:0 0 20px 0; font-size:21px;}
.route_map .box a{background: none; height: auto;}
.route_map .box img{width:100%; height: auto;}

.camp_ground_setsubi{max-width:1300px; margin:80px auto; background: url("../images/deco/deco_tree01.png") no-repeat bottom right;}
.camp_ground_setsubi h3{margin:0 0 40px 0;}
.camp_ground_setsubi .setsubi_wrap{display:flex; flex-wrap: wrap; justify-content:space-between; align-items: center; }
.camp_ground_setsubi .setsubi_wrap .setsubi_list{width:48%; order:2;}
.camp_ground_setsubi .setsubi_wrap .setsubi_img{width:48%; order:1;}
.camp_ground_setsubi .setsubi_wrap .setsubi_img img{width:100%; height: auto;}

.setsubi_list ul{ padding:0 0 0 80px;}
.setsubi_list li{
 margin-left: 1.0em;
 padding-bottom: 1em;
 padding-right: 0.5em;
 line-height: 1.3;
}

@media only screen and (max-width: 1087px){
.setsubi_list ul{ padding:0 0 0 20px;}	
}

.cuisine_title_img{ text-align: center; margin:0 0 80px 0;}

.cuisine_image_01{ text-align: center; margin:0 0 80px 0;}
.cuisine_image_01 p{text-align: center;}

.cuisine_image_01 .notice{margin:20px 0 0 0;}	

.scroll_slide{width:100%; overflow: hidden;}
ul#scroll li{width:400px; height: auto;}
ul#scroll li img{width:100%; height: auto;}

.ground_notice{color:#7d0000;}

.sp_on{display: none;}
.pc_on{display: inline;}

.facilities_bath_amenity{ text-align: center; margin:40px auto; padding:30px 40px 40px 40px; max-width:800px; border: #000 1px dashed; }
.facilities_bath_amenity h3{text-align: center; margin:0 0 20px 0;}

.map_notice{ text-align: center; margin:0 auto 40px auto; }
.map_notice h3{text-align: center; margin:0 0 20px 0; font-size:21px; color:#37291d;}
.map_notice p{line-height: 1.8em;}

.parking_notice{max-width:650px; margin: 0 auto 80px auto;}
.parking_notice img{width:100%; height: auto;}


@media only screen and (max-width: 1087px){
.cuisine_title_img{width:auto; padding:0 20px;}
.cuisine_title_img img{width:100%; height: auto;}	
	
.cuisine_image_01{width:auto; padding:0 20px;}
.cuisine_image_01 img{width:100%; height: auto;}	
	
	
	
}

@media only screen and (max-width: 767px){
	
.sp_on{display: inline;}	
.pc_on{display: none;}	

.route_map{margin:0 auto 60px auto; max-width:inherit; }
	.route_map .box{width:auto;}	
.route_map img{width:100%; height: auto; margin:0 auto; display: block;}

.camp_ground_setsubi{max-width:inherit; width: auto;  margin:60px auto 20px auto; background: none;}
.camp_ground_setsubi h3{margin:0 0 40px 0;}
.camp_ground_setsubi h3 img{width:80%; height: auto; margin:0 auto; display: block;}
	
.camp_ground_setsubi .setsubi_wrap{display:inline; align-items: center; }
.camp_ground_setsubi .setsubi_wrap .setsubi_list{width:100%;}
.camp_ground_setsubi .setsubi_wrap .setsubi_img{width:100%;}
.camp_ground_setsubi .setsubi_wrap .setsubi_img img{width:100%; height: auto;}
	
.route_map{margin:0 auto 60px auto; }
.route_map{display:flex; flex-wrap: wrap; justify-content:space-between;}
.route_map .box{width:100%; margin:0 0 20px 0;}
.route_map .box img{width:100%; height: auto;}
.route_map .box h3{margin:0 0 20px 0; font-size:21px;}
	
.sp_slide{width:100%; overflow: hidden; position: relative;}
.cuisine_title_img{margin:0 0 40px 0;}	
	
.map_notice{ text-align: center; margin:30px auto 40px auto; }
.map_notice h3{text-align: center; margin:0 0 20px 0; font-size:21px; color:#37291d;}
.map_notice p{line-height: 1.8em; text-align: left;}	
}
